Data Fields
_PidginMenuTray Struct Reference

A PidginMenuTray. More...

`#include <gtkmenutray.h>`

## Data Fields
GtkMenuItem | gparent
| The parent instance.
GtkWidget * | tray
| The tray.
GtkTooltips * | tooltips
| Tooltips.

## Detailed Description

A PidginMenuTray.

Definition at line 40 of file gtkmenutray.h.

The documentation for this struct was generated from the following file:

- gtkmenutray.h